.HPbuttondiv {width:60px;}
.thumbs img {margin-top:0px;}
.jcarousel {margin-left:10px;}

.contact span {padding:3px 0px 3px 0px;margin:3px 0px 3px 0px;}
.contact input {padding:4px 0px 0px 0px;float:right;width:120px;margin:3px 0px 3px 0px;}
.contact textarea {float:right;margin:3px 0px 3px 0px;width:110px;}
.contact input.submit {margin:5px 0px 0px 0px;clear:both;}
.contact input#hfld_Captcha {width:90px;}

.search {margin:0px;}

.tablein {width:99%;}
 
.pagination li {float:left;margin:8px 0px 0px 5px !important;}
.pagination li a {display:block !important;}